[<text>
<title>u.k. clearing bank lending rises 1.6 billion stg</title>
<dateline>    london, march 19 - </dateline>clearing bank sterling lending to the
u.k. private sector in february is estimated to have risen by
an underlying, seasonally-adjusted 1.6 billion stg after a 1.2
billion stg rise in january, the banking information service
said.
    the unadjusted rise was 1.31 billion stg, compared with an
813 mln stg increase in january.
    the banking information service said the adjusted rise of
1.6 billion stg was well above the recent monthly average of
about 1.0 billion stg.
    of the increase, 297 mln stg was accounted for by personal
lending, which the banking information service said was taken
up entirely by lending for home purchases.
    lending for consumption fell around 17 mln stg while about
182 mln stg of credit card debt was repaid during the month.
    lending to the manufacturing industry was up 370 mln stg,
and to leasing companies by 308 mln stg.
    the banking information service said february fell within
the governmemnt tax season, so much of the lending was probably
the result of industry's need to pay its tax bills.
    deposits by the private sector rose an unadjusted 1.1
billion stg in february and by a seasonally-adjusted 1.75
billion stg.
    deposits from the public sector rose 185 mln stg in
february while deposits from overseas residents rose by 43 mln.
 reuter
</text>]